サポート
  • ビジネスパートナー募集中
  • アフィリエイトプログラム
  • お申し込み
  • お見積り
  • 資料請求
お問い合わせはお気軽に
0120-504-746
平日9:00-22:00 / 土日祝9:00-18:00

音声案内により、各担当窓口へお繋ぎします。

ドメイン・料金・ご契約後の
各種お手続きのお問い合わせ

音声案内の窓口番号は[①]です。

技術的なお問い合わせ
音声案内の窓口番号は[②]です。

  • お知らせ
  • 【注意喚起】WordPressプラグイン「spam-byebye」の脆弱性について

お知らせ

レンタルサーバーのWADAX お知らせすべて【注意喚起】WordPressプラグイン「spam-byebye」の脆弱性について

2019.01.11

お客さま各位


平素は格別のご高配を賜り厚くお礼申し上げます。


WordPressプラグイン「spam-byebye」 に関する脆弱性が公表されました。
下記をご確認いただくとともに、対象バージョンをご利用のお客さまにおかれましては、
修正済みのバージョンへのアップデートを行っていただけますようお願い申し上げます。


概要

 「spam-byebye」には、反射型のクロスサイトスクリプティングの脆弱性が存在します。
 当該製品のセットアップページにアクセスできるユーザーのウェブブラウザ上で、
 任意のスクリプトを実行される可能性があります。


脆弱性の影響を受けるバージョン

 ・spam-byebye 2.2.1以前


対策

 本脆弱性を修正したバージョンが公開されています。対象のプラグインをご利用の場合は最新版へ
 アップデートしてください。十分なテストを実施の上、修正済みバージョンを適用することをお勧めします。
 修正済みのバージョンは、下記の通りです。

 ・spam-byebye 2.2.2以降


参考情報


PAGE TOP